
%parameters
V_p=0.9;
K_p=0.1;
k_f=1.11;
gm =5.5;
 c_t =2; 

K_1=0.13;
K_2=0.082;

k1=K_p/c_t;
k2=K_2/c_t;

u=[0.001:.01:0.8];
g =  u./(u+k2).^3.*(gm*(1-u)-u);

rho = 1./(u.^2+k1.^2)./g;

figure(1)
plot(rho,u,[0,10],[0,0],'linewidth',2)
axis([0 1.5 0 .8])
xlabel('\rho','fontsize',22)
ylabel('u','fontsize',20)
min(rho)